Subject: Re: Lotus Notes Database Access: New Power Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 02:17:00 -0700 (PDT)

I have contacted Scott Cleverly and asked him to check into this.  Will reply 
when I know the problem.

Kay Mann@ENRON
05/08/2001 08:58 AM
To: Rhonda L Denton/HOU/ECT@ECT
cc:  
Subject: Re: Lotus Notes Database Access: New Power Contracts  

Perhaps it is operator error on this end, but I couldn't get this going.

Kay

Rhonda L Denton@ECT
05/08/2001 08:27 AM
To: Carol St Clair/HOU/ECT@ECT, Kay Mann/Corp/Enron@Enron
cc: Genia FitzGerald/HOU/ECT@ECT 

Subject: Re: Lotus Notes Database Access: New Power Contracts

Click on this icon to have access to the New Power Contracts database.  If it 
does not work, let me know.
Please add your comments when you feel the need for legal tracking purposes 
or if you want to show a record of a discussion with a CP or Enron person.